/* error page  */
/* ===============================
   404 SECTION
================================ */
.error-page {
  min-height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0px;
  padding-bottom: 80px;
}

.error-container {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;

  text-align: center;
}

/* ===============================
   ILLUSTRATION
================================ */
.error-illustration {
  margin-bottom: 24px;
}

.error-illustration img {
  width: 100%;
  height: auto;
  display: block;
  margin: 0 auto;
}

/* ===============================
   TEXT
================================ */
.error-heading {
  font-size: 20px;
  font-weight: 600;
  color: #0f172a;
  margin-bottom: 20px;
}

.error-btn {
  width: 160px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 18px;
}
.error-btn:hover {
  background: #0d9488;
}

/* ===============================
   MOBILE REFINEMENT
================================ */
@media (max-width: 480px) {
  .error-illustration img {
    max-width: 300px;
  }

  .error-heading {
    font-size: 18px;
  }

  .error-btn {
    width: auto;
  }
}
